package com.qmth.jkserver.dto.wps;

import io.swagger.annotations.ApiModelProperty;

import java.io.Serializable;
import java.util.List;

/**
 * @Description: wps答案section vo
 * @Param:
 * @return:
 * @Author: wangliang
 * @Date: 2024/5/8
 */
public class WpsAnswerSectionsVo implements Serializable {

    @ApiModelProperty(value = "sections集合")
    List<WpsSectionsVo> sections;

    public WpsAnswerSectionsVo() {

    }

    public WpsAnswerSectionsVo(List<WpsSectionsVo> sections) {
        this.sections = sections;
    }

    public List<WpsSectionsVo> getSections() {
        return sections;
    }

    public void setSections(List<WpsSectionsVo> sections) {
        this.sections = sections;
    }
}
